Subject: Re: bug#26582: [PATCH] gnu: pcre: Fix Check for Hurd systems.

From: rennes <[email-masked]>
Date: Mon, 01 May 2017 08:34:00 -0500

Hello Ludovic,
On 04/29/2017 05:25:46 PM, rennes wrote:
> Hello Ludovic,
>> 
>> I would expect the ‘configure’ phase in (guix build  
>> gnu-build-system) to
>> already pass those flags, no?  (If that is the case we could keep
>> #:configure-flags instead of replacing the ‘configure’ phase.)
>> 
> 
> I am a little confused!
> I am replacing the Configure phase to set  
> "--disable-stack-for-recursion", which only applies to Hurd.
> 
> Or is there another way to do it, without replacing Configure?

Please ignore this last message, we find a way to solve it !.